<?php
if (isset($_GET['id'])){
    $id=$_GET['id'];
}
else{
    $id=$_SESSION['id_utilisateur'];
}
$result = Affiche1Utilisateur($id)->fetch(PDO::FETCH_ASSOC);
echo '<a href="index.php?action=archives" class="retour">< Retour</a>';
echo '<h1>Profil Utilisateur</h1>';
if (file_exists('img/img'.$result['id_utilisateur'].'.png')){
    echo '<img class="pp-profil" src="img/img'.$result['id_utilisateur'].'.png" alt="">';
} 
elseif( file_exists('img/img'.$result['id_utilisateur'].'.jpg')){
    echo '<img class="pp-profil" src="img/img'.$result['id_utilisateur'].'.jpg" alt="">';
}
else{
  echo '<img class="pp-profil" src="img/img0.png" alt="">';
}
echo '<p style=text-align:center;>'.$result['prenom'].' '.$result['nom'].'</p>';
echo '<p style=text-align:center;>'.$result['email'].'</p>';

if ($_SESSION['id_utilisateur']==1){
  if ($result['id_utilisateur']!=1){
    echo "<p style=text-align:center;><a href='index.php?action=modif-utilisateur&id=".$_GET['id']."'>Modifier</a></p>";
  
    echo "<p style=text-align:center;><a href='index.php?action=suppr-utilisateur&id=".$_GET['id']."' style=color:red;>Supprimer</a></p>";
  }
}
if ($_SESSION['id_utilisateur']==$result['id_utilisateur']){
  echo "<p style=text-align:center;><a href='index.php?action=modif-profil&id=".$_GET['id']."'>Modifier</a></p>";
  echo "<p style=text-align:center;><a href='index.php?action=deconnexion'>Se déconnecter</a></p>";
}

?>